Error

two or more packages specified (debhelper etch)